<?php
defined('IN_TS') or die('Access Denied.');
return array (
    'name' => '工单',
    'version' => '0.1',
    'desc' => '工作流程管理',
    'url' => 'https://lmve.net/',
    'email' => 'kevin@lmve.net',
    'author' => 'kevin',
    'author_url' => 'https://lmve.net/',
    'isoption' => '1',
    'isinstall' => '1',


    'isappnav'	=> '1',
    'ismy'=>'1',
);